{
  "logLevel": "off",
  "createAtObsidianAttachmentFolder": false,
  "customFolderForNewFiles": "",
  "removeMarkdownOnExport": true,
  "defaultEmbedWidth": "100%",
  "defaultEmbedHeight": "340px",
  "hasMigratedTo800": true,
  "showWelcomeModal": false,
  "defaultFrozenColumnCount": 1,
  "pluginVersion": "8.16.1",
  "showWhatsNewModal": true,
  "shouldDebug": false,
  "showSupportModal": true,
  "data": {
    "table-id-ncD19n": {
      "model": {
        "columnIds": [
          "column-id-DbpSufdC",
          "column-id-X6bsAJAJ",
          "column-id-AesrlXWA",
          "column-id-R9Puaesk"
        ],
        "rowIds": [
          "row-id-2TwPFDyZ",
          "row-id-UOEV6y9c",
          "row-id-lGVh1i0M"
        ],
        "cells": [
          {
            "id": "cell-id-ZwNGJppu",
            "columnId": "column-id-DbpSufdC",
            "rowId": "row-id-2TwPFDyZ",
            "markdown": "1",
            "html": "1",
            "isHeader": true
          },
          {
            "id": "cell-id-SF0WAz53",
            "columnId": "column-id-X6bsAJAJ",
            "rowId": "row-id-2TwPFDyZ",
            "markdown": "1",
            "html": "1",
            "isHeader": true
          },
          {
            "id": "cell-id-QQWFVvOk",
            "columnId": "column-id-AesrlXWA",
            "rowId": "row-id-2TwPFDyZ",
            "markdown": "New Column",
            "html": "New Column",
            "isHeader": true
          },
          {
            "id": "cell-id-7gwX7zTs",
            "columnId": "column-id-R9Puaesk",
            "rowId": "row-id-2TwPFDyZ",
            "markdown": "New Column",
            "html": "New Column",
            "isHeader": true
          },
          {
            "id": "cell-id-yUafFaI9",
            "columnId": "column-id-DbpSufdC",
            "rowId": "row-id-UOEV6y9c",
            "markdown": "2",
            "html": "2",
            "isHeader": false
          },
          {
            "id": "cell-id-LeUm3MQo",
            "columnId": "column-id-X6bsAJAJ",
            "rowId": "row-id-UOEV6y9c",
            "markdown": "2",
            "html": "2",
            "isHeader": false
          },
          {
            "id": "cell-id-WUMDHrFe",
            "columnId": "column-id-AesrlXWA",
            "rowId": "row-id-UOEV6y9c",
            "markdown": "",
            "html": "",
            "isHeader": false
          },
          {
            "id": "cell-id-0GNCtChc",
            "columnId": "column-id-R9Puaesk",
            "rowId": "row-id-UOEV6y9c",
            "markdown": "",
            "html": "",
            "isHeader": false
          },
          {
            "id": "cell-id-g2knaJYp",
            "columnId": "column-id-DbpSufdC",
            "rowId": "row-id-lGVh1i0M",
            "markdown": "",
            "html": "",
            "isHeader": false
          },
          {
            "id": "cell-id-yzvmUVf1",
            "columnId": "column-id-X6bsAJAJ",
            "rowId": "row-id-lGVh1i0M",
            "markdown": "",
            "html": "",
            "isHeader": false
          },
          {
            "id": "cell-id-HKsSvWWJ",
            "columnId": "column-id-AesrlXWA",
            "rowId": "row-id-lGVh1i0M",
            "markdown": "",
            "html": "",
            "isHeader": false
          },
          {
            "id": "cell-id-Mm4RxWAx",
            "columnId": "column-id-R9Puaesk",
            "rowId": "row-id-lGVh1i0M",
            "markdown": "",
            "html": "",
            "isHeader": false
          }
        ]
      },
      "settings": {
        "columns": {
          "column-id-DbpSufdC": {
            "sortDir": "default",
            "width": "120px",
            "type": "text",
            "useAutoWidth": false,
            "shouldWrapOverflow": false,
            "tags": []
          },
          "column-id-X6bsAJAJ": {
            "sortDir": "default",
            "width": "120px",
            "type": "text",
            "useAutoWidth": false,
            "shouldWrapOverflow": false,
            "tags": []
          },
          "column-id-AesrlXWA": {
            "sortDir": "default",
            "width": "120px",
            "type": "text",
            "useAutoWidth": false,
            "shouldWrapOverflow": false,
            "tags": []
          },
          "column-id-R9Puaesk": {
            "sortDir": "default",
            "width": "120px",
            "type": "text",
            "useAutoWidth": false,
            "shouldWrapOverflow": false,
            "tags": []
          }
        },
        "rows": {
          "row-id-2TwPFDyZ": {
            "creationDate": 1676795276044
          },
          "row-id-UOEV6y9c": {
            "creationDate": 1676795276045
          },
          "row-id-lGVh1i0M": {
            "creationDate": 1676795292773
          }
        }
      },
      "pluginVersion": 505
    }
  },
  "tableFolder": "_notion-like-tables",
  "viewModeSync": {
    "tableId": "table-id-ncD19n",
    "viewModes": [],
    "eventType": "update-state"
  },
  "shouldClear": false
}